.main{

    background-color: red;
    width: 200px;
    padding: 20px;
    font-size: larger;
}

table{
    width: 800px;
    border-collapse: collapse;
}

.area{

    background-color: red;
    padding: 12px;
    font-size: larger;
}

.title{

    background-color: orange;
    padding: 5px;
    
}

.car{

    text-align: left;
    background-color: orange;
}

.motor{

    text-align: left;
    background-color: orange;
}

.cycle{

    text-align: left;
    background-color: orange;
}

.bus{

    text-align: left;
    background-color: orange;
}

.rail{

    text-align: left;
    background-color: orange;
}

.tram{

    text-align: left;
    background-color: orange;
}

.walk{

    text-align: left;
    background-color: orange;
}

td{

    text-align: center;
}

.rad1{

    background-color: #a6d7ff;
}

.rad3{

    background-color: #a6d7ff;
}

.rad5{

    background-color: #a6d7ff;
}

.rad7{

    background-color: #a6d7ff;
}

.alla{

    background-color: cyan;
}

.rad8{

    background-color: #23fa3a;
}